php-amqp-1.9.4-1.mga7.i586.rpm


Advertisement

Description

php-amqp - Communicate with any AMQP compliant server

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename php-amqp-1.9.4-1.mga7.i586.rpm
Package name php-amqp
Package version 1.9.4
Package release 1.mga7
Package architecture i586
Package type rpm
Category Development/Other
Homepage http://pecl.php.net/package/amqp
License PHP
Maintainer -
Download size 60.67 KB
Installed size 206.94 KB
This extension can communicate with any AMQP spec 0-9-1 compatible server,
such as RabbitMQ, OpenAMQP and Qpid, giving you the ability to create and
delete exchanges and queues, as well as publish to any exchange and consume
from any queue.

Alternatives

Package Version Architecture Repository
php-amqp-1.9.4-1.mga7.x86_64.rpm 1.9.4 x86_64 Mageia Core
php-amqp - - -

Requires

Name Value
config(php-amqp) == 1.9.4-1.mga7
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
librabbitmq.so.4 -
php -

Provides

Name Value
config(php-amqp) == 1.9.4-1.mga7
php-amqp == 1.9.4-1.mga7
php-amqp(x86-32) == 1.9.4-1.mga7
php-pecl(amqp) == 1.9.4
php-pecl-amqp == 1.9.4

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package php-amqp-1.9.4-1.mga7.i586.rpm
Source Package php-amqp-1.9.4-1.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install php-amqp rpm package:
    # urpmi php-amqp

Files

Path
/etc/php.d/40-amqp.ini
/usr/lib/.build-id/
/usr/lib/.build-id/a6/a3689c97a443780ee559b3cb31ad2a3016cb62
/usr/lib/php/extensions/amqp.so
/usr/share/licenses/php-amqp/LICENSE
/var/lib/php/peclxml/php-amqp.xml

Changelog

2019-01-31 - daviddavid <daviddavid> 1.9.4-1.mga7
+ Revision: 1362144
- new version: 1.9.4 (fixes build with PHP 7.3)
2018-09-23 - umeabot <umeabot> 1.9.3-4.mga7
+ Revision: 1300207
- Mageia 7 Mass Rebuild
2018-04-11 - pterjan <pterjan> 1.9.3-3.mga7
+ Revision: 1217351
- Rebuild for php 7.2, it was built with old php on arm
2017-12-03 - mokraemer <mokraemer> 1.9.3-2.mga7
+ Revision: 1180957
+ rebuild (emptylog)
2017-11-14 - zezinho <zezinho> 1.9.3-1.mga7
+ Revision: 1177348
- new version

See Also

Package Description
php-analog-1.0.10-4.mga7.noarch.rpm PHP micro logging package
php-apcu-5.1.18-1.mga8.i586.rpm The apcu (APC User Cache) module for PHP
php-apcu-admin-5.1.18-1.mga8.i586.rpm Web admin GUI for apcu (APC User Cache)
php-ast-1.0.4-1.mga8.i586.rpm PHP extension exports the AST internally used by PHP
php-base32-1.3.1-3.mga7.noarch.rpm Base32 Encoder/Decoder for PHP according to RFC 4648
php-bcmath-7.3.11-2.mga8.i586.rpm The bcmath module for PHP
php-bitset-3.0.1-6.mga7.i586.rpm BITSET library
php-bz2-7.3.11-2.mga8.i586.rpm Bzip2 extension module for PHP
php-calendar-7.3.11-2.mga8.i586.rpm Calendar extension module for PHP
php-cgi-7.3.11-2.mga8.i586.rpm PHP CGI interface
php-channel-phpdoc-1.3-8.mga7.noarch.rpm Adds php-channel-phpdoc to PEAR
php-channel-phpunit-1.3-16.mga7.noarch.rpm Adds phpunit channel to PEAR
php-cli-7.3.11-2.mga8.i586.rpm PHP CLI interface
php-container-interop-1.2.0-2.mga7.noarch.rpm Promoting the interoperability of container objects (DIC, SL, etc.)
php-cssjanus-1.2.1-1.mga7.noarch.rpm Convert CSS stylesheets between left-to-right and right-to-left
Advertisement
Advertisement